//
//  NSObject+RestKit.m
//  Project
//
//  Created by Vae on 2018/7/25.
//

#import "NSObject+RestKit.h"

@implementation NSObject (RestKit)

- (BOOL)validateValue:(inout id  _Nullable __autoreleasing *)ioValue forKey:(NSString *)inKey error:(out NSError * _Nullable __autoreleasing *)outError{
    return YES;
}

- (BOOL)validate:(NSError *__autoreleasing *)error{
    return YES;
}

@end
